function FileData_Pairs(x)
{
x.t("active","directory-dom\u00e4ne");
x.t("active","directory");
x.t("root","mit");
x.t("geben","sie");
x.t("erstellen","ldap-funktionalit\u00e4t");
x.t("erstellen","m\u00fcssen");
x.t("erstellen","ein");
x.t("erstellen","das");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("w\u00e4hlen","sie");
x.t("w\u00e4hlen","der");
x.t("console","root");
x.t("console","switch-benutzer");
x.t("console","switch");
x.t("schemata-erweiterungen","remote");
x.t("einer","gruppe");
x.t("mmc-fenster","console");
x.t("abgeleitet","und");
x.t("mit","der");
x.t("ein.","w\u00e4hlen");
x.t("remote","console");
x.t("auf","einen");
x.t("mode","betrieben");
x.t("dem","active");
x.t("dem","hinzuzuf\u00fcgenden");
x.t("gibt","den");
x.t("den","remote");
x.t("den","zuordnungsbereich");
x.t("den","sicherheitsgruppentyp");
x.t("den","bereich");
x.t("gruppe","abgeleitet");
x.t("neu","dell");
x.t("zuordnungsbereich","w\u00e4hlen");
x.t("zuordnungsbereich","gibt");
x.t("an.","wenn");
x.t("sie","mmc-fenster");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","neu");
x.t("sie","beispielsweise");
x.t("sie","zuordnungsobjekt");
x.t("sie","ein");
x.t("sie","einen");
x.t("der","dem");
x.t("der","zuordnungsbereich");
x.t("der","rechten");
x.t("directory-dom\u00e4ne","mindestens");
x.t("gruppentyp","enthalten.");
x.t("sind","die");
x.t("fenster","neues");
x.t("f\u00fcr","den");
x.t("f\u00fcr","das");
x.t("ist","von");
x.t("betrieben","wird.");
x.t("aus","sind");
x.t("aus","das");
x.t("switch-benutzer","und");
x.t("die","active");
x.t("die","zuordnungsobjekte");
x.t("muss","einen");
x.t("nur","dann");
x.t("maustaste","auf");
x.t("hinzuzuf\u00fcgenden","objekttyp");
x.t("zuordnungsobjekte","nur");
x.t("dann","verf\u00fcgbar");
x.t("rechten","maustaste");
x.t("neue","objekt");
x.t("entspricht.","w\u00e4hlen");
x.t("directory","mithilfe");
x.t("sicherheitsgruppentyp","f\u00fcr");
x.t("switch","dem");
x.t("verf\u00fcgbar","wenn");
x.t("objekt","ein.");
x.t("objekt","\u00f6ffnen.");
x.t("enthalten.","der");
x.t("klicken","sie");
x.t("mindestens","native");
x.t("-berechtigungen","hinzuf\u00fcgen");
x.t("wenn","sie");
x.t("wenn","die");
x.t("objekttyp","entspricht.");
x.t("native","mode");
x.t("wird.","klicken");
x.t("beispielsweise","universal");
x.t("container.","w\u00e4hlen");
x.t("\u00f6ffnen.","geben");
x.t("zuordnungsobjekt","erstellen");
x.t("zuordnungsobjekt","an.");
x.t("zuordnungsobjekt","ist");
x.t("zuordnungsobjekt","aus.");
x.t("hinzuf\u00fcgen","ein");
x.t("sip-objekt","aus");
x.t("universal","aus");
x.t("m\u00fcssen","sie");
x.t("bereich","f\u00fcr");
x.t("und","muss");
x.t("und","-berechtigungen");
x.t("namen","f\u00fcr");
x.t("aus.","w\u00e4hlen");
x.t("aus.","klicken");
x.t("ein","zuordnungsobjekt");
x.t("neues","objekt");
x.t("dell","schemata-erweiterungen");
x.t("dell","sip-objekt");
x.t("mithilfe","von");
x.t("das","fenster");
x.t("das","neue");
x.t("das","zuordnungsobjekt");
x.t("von","einer");
x.t("von","dell");
x.t("einen","gruppentyp");
x.t("einen","container.");
x.t("einen","namen");
}
